Bug 233353 - (CVE-2007-1547) nas < 1.8a svn 237 multiple vulnerabilities
nas < 1.8a svn 237 multiple vulnerabilities
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: nas (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Frank Büttner
Fedora Extras Quality Assurance
: Reopened, Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-21 15:27 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-22 05:11:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Frank Büttner 2007-03-21 17:01:45 EDT
Fixed at devel but need some testing.
Comment 2 Ville Skyttä 2007-03-21 17:41:07 EDT
The version imported in CVS seems to be the upstream 1.8a release from last
November, but like the initial comment and bug summary says, these issues affect
svn revisions up to 237.  The current upstream trunk revision is 237, committed
3 days ago.
Comment 3 Frank Büttner 2007-03-22 05:11:44 EDT
Ok repacked with svn one.

Note You need to log in before you can comment on or make changes to this bug.